
#menu_container {
	width:981px;
	height:40px;
	position: relative; margin:0px;
}
#menu {
	list-style:none;
	z-index:3;
	padding:0px;margin:0px;
	color:#000;
}

#menu li {
float:left;
margin:0px;
border:none;
border-right:solid 1px #c0c9d4;
}
	
#menu li a {
display:block;
padding:0px; cursor:pointer; margin:0px; margin:0px;
}

#menu li.premier a {display:block; margin:0px; margin:0px; }





/*  _____________________________________________________________________________

    2. Drop Down Common Container
    _____________________________________________________________________________  */



#menu li .dropcontent {
	margin:0px auto;
	position:absolute; margin:0px;
	left:-9999em;
	z-index:3; /* For IE7 */
	text-align:left; margin-top:0px;
}

/*  _____________________________________________________________________________

    4. Columns Grid
    _____________________________________________________________________________  */



#menu .col_2 {
	display:inline; margin:0px;
	float: left;
	position: relative; z-index:3;
}





.clear {
	clear: both; margin:0px;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}




/* Liens */





/* Sous menu */
#menu li ul {list-style:none; margin:0px; padding:0; z-index:3;}
#menu li ul li {position:relative; margin:0px; z-index:3; float:none; text-align:left; background:url("../../../images/global.png") repeat-x; background-position:left; background-position:0px -115px; width:267px; height:31px; max-height:31px; display:block; border-right:none;  }
#menu li ul li:hover { background-position:0px -146px; }



#menu li .dropcontent a, #menu li .fullwidth a { color:#FFF;
text-transform:none;
font-size: 11px; margin:0px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-weight: bold;
display: block;
padding:0; z-index:3;padding:8px 0px 0px 23px; width:100%; height:23px;
}


#menu li a:hover { color:#c5e4f1; text-decoration:underline;}


/* Menu */
.menu_blue {background:url("../../../images/global.png") repeat-x; background-position:left; background-position:0px 0px;  z-index:3;  margin:0px;} 

/* Couleurs des liens en sous menu */


/* Liste des boutons */

#menu a.accueil {height:36px; width:41px; background:url("../../../images/global.png") repeat-x; background-position:left; background-position:-0px -40px; margin:0px;  }
#menu a.accueil:hover { background-position:-0px -76px;}
#menu a.accueil span { display:none; }
#menu a {  text-decoration:none; }
#menu a span { display: block; padding:11px; font-weight:bold; color:#124451; text-decoration:none;  }
#menu a span:hover { background:url("../../../images/global.png") repeat-x; background-position:left;   background-position:-150px -76px; color:#63a8d8; text-decoration:none;}

/* Derniers menus */
#menu li ul li.last {background:url("../../../images/global.png") repeat-x; background-position:left; background-position:0px -181px; height:20px;   z-index:3; }

#menu li ul li.last_lien {background:url("../../../images/global.png") repeat-x; margin:0px; background-position:left; background-position:0px -207px; height:20px;}
#menu li ul li.last_lien a { color:#000000; text-align:center; font-size:10px; margin:0px; display:block; padding:3px 0px 0px 0px;  }


